local fn = _gn(0x8DECB02F88F428BC)
--- HAS_PED_GOT_WEAPON
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.HasPedGotWeapon(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _r)
end
